Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 589797 - Debug mode does not work
Debug mode does not work
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pl (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-06 17:47 EDT by Joel
Modified: 2012-03-08 08:44 EST (History)
3 users (show)

See Also:
Fixed In Version: pl-5.10.2-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-08 08:44:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joel 2010-05-06 17:47:46 EDT
Description of problem:

Should be able to enter graphical debug mode after doing

guitracer.
trace.

query.

But nodebugging mode is entered.  text trace mode doesn't work either.
Comment 1 Bug Zapper 2010-11-03 11:27:46 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Joel 2010-11-03 11:41:13 EDT
Why was this marked needinfo?
Comment 3 Fedora Admin XMLRPC Client 2010-11-18 08:46:17 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Petr Pisar 2010-12-20 04:51:22 EST
Fixed in 5.10.2 according <http://permalink.gmane.org/gmane.linux.redhat.fedora.devel/144227>.
Comment 5 Joel 2010-12-20 05:08:37 EST
Yup this is fixed in rawhide.  Needs push to f14.
Comment 6 Petr Pisar 2012-03-08 08:44:15 EST
I'm sorry this has not been fixed in F14. Please use currently supported Fedora
release. This issue should be fixed since Fedora 15.

Note You need to log in before you can comment on or make changes to this bug.